How to install libpgf6 on Debian Unstable (Sid)